html {
    overflow-x: hidden;
}

body {
    display: flex;
    justify-content: center;
}

.main {
    position: absolute;
    top: -30px;

    width: 1480px;
    height: 1280px;
    background-color: rgba(0, 0, 0, 0.0001);
}

h1 {
    position: absolute;
    width: 334px;
    height: 79px;

    margin-left: 98px;
    margin-top: 61px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 80px;
    line-height: 94px;
    display: flex;
    align-items: flex-end;
    text-align: center;

    color: #4bcaff;
}

h1 > span {
    color: black;
}

.top-menu-fon {
    position: absolute;
    top: 178px;
    left: 98px;
    display: flex;
    justify-content: center;
    align-items: center;

    width: 1283px;
    height: 72px;
    background: #35444F;
}

.top-menu-fon > a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding-left: 38px;
    padding-right: 38px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    /*margin-left: 76px;*/
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    color: #FFFFFF;
    text-decoration: none;
}

.top-menu-fon > a:hover {
    background: #222F3A;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.navbar {
    padding: 0;
    position: absolute;
    width: 344px;
    height: 400px;
    left: 100px;
    top: 314.8px;
    display: inline-block;
    border: 2px solid #dbdbdb;
    list-style: none;
}

.navbar > a {
    display: flex;
    padding-left: 44px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 26.9932px;
    line-height: 80px;
}

.group {
    position: absolute;
    top: 315px;
    left: 548px;
    width: 885px;
    height: 829px;
}

.photo {
    width: 828px;
    height: 529px;
    border: 2px solid #dbdbdb;

    display: flex;
    justify-content: center;
    align-items: center;
}

.photo > img {
    width: 320px;
    height: 381px;
}

p.text1 {
    width: 833px;
    height: 149px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;

    display: flex;
    align-items: center;

    color: #2C2C2C;
}

p.text2 {
    width: 824px;
    height: 109px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;

    display: flex;
    align-items: center;

    color: #2C2C2C;
}

.back-footer {
    position: absolute;
    width: 1280px;
    height: 69px;
    left: 100px;
    top: 1183px;

    display: flex;
    align-items: center;

    background: rgba(99, 105, 110, 0.48);
}

.back-footer > a {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 90px;
    margin-left: 43px;
    text-decoration: none;
    color: #0C1927;
}

#copy {
    position: absolute;
    width: 205px;
    height: 90px;
    left: 1171px;
    top: 1175px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 90px;

    display: flex;
    align-items: center;

    color: #010101;
}

.navbar > a:hover {
    cursor: pointer;
    width: auto;
    height: auto;
    padding-left: 80px;
    background-color: #dbdbdb;
}

footer > a:hover {
    cursor: pointer;
    text-decoration: underline;
    color: #3181a6;
}

img:hover {
    transition: 1s;
    transform: scale(1.2);
}

